
body {width:300px;font-family: Arial, Helvetica, sans-serif;font-size: 16px;background: #FFF;color: #333333;margin:0;}

.subtitle {font-size: 16px;padding: 0 0 10px 0;border-bottom: 1px solid #cfcfcf;text-transform: uppercase;margin: 0 0 5px 0;color: #222222;font-weight: bold;}
.rates_edit_date {position: absolute;top: 0;right: 0;color: #7f7f7f;font-size: 11px;}\
